span.glossary {
    font-style: italic;
}
div.tagged-block {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    background-color: var(--text-bg);
    color:            var(--text-fg);
    margin-bottom: 0.5rem;
}
div.block-tag {
    flex: 10%;
    padding-top: 0.0rem;
    padding-bottom: 0.5rem;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}
div.block-tag p {
    text-align: left;
    flex-wrap: wrap;
    max-width: 10rem;
}
div.tagged-block-content {
    flex: 75% ;
}
div.tagged-block + h2 {
    margin-top: 1.5rem;
}

@media print {
    nav { display: none; }
    div.tagged-block { break-inside: avoid; }
    @page {
	@bottom-right {
	    content: 'Page ' counter(page);
	}
	footer { display: none; }
    }
    @page:last {
	footer { display: block; }
    }
    footer hr { margin-top: 2rem; }
    a { text-decoration: none; color: currentColor; cursor: none; }
}
@media screen {
    footer hr { display: none; }
}
@media screen and (max-width: 30rem) {
    div.block-tag p { font-size: smaller; }
}
